# Generated by Django 3.2.5 on 2022-03-23 16:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("backend", "0001_initial"),
    ]

    operations = [
        migrations.CreateModel(
            name="WFSLayer",
            fields=[
                (
                    "id",
                    models.BigAutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                ("name", models.TextField(blank=True, null=True)),
                ("url", models.URLField()),
                ("layers", models.TextField(blank=True, null=True)),
                ("epsg", models.TextField(blank=True, null=True)),
                ("visibility", models.BooleanField(default=True)),
                ("params", models.TextField(blank=True, null=True)),
            ],
        ),
        migrations.CreateModel(
            name="WMSLayer",
            fields=[
                (
                    "id",
                    models.BigAutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                ("name", models.TextField(blank=True, null=True)),
                ("url", models.URLField()),
                ("layers", models.TextField(blank=True, null=True)),
                ("epsg", models.TextField(blank=True, null=True)),
                ("visibility", models.BooleanField(default=True)),
            ],
        ),
    ]
